2 Replies Latest reply on Aug 23, 2012 12:46 PM by ittech

    Trying to upgrade to 7.2, getting dowload errors

    ittech

      When upgrading from 7.1.5 to 7.2 I'm getting these errors:

       

      Error Downloading Packages:

        syslinux-3.86-10.mlos1.x86_64: failure: syslinux-3.86-10.mlos1.x86_64.rpm from mlos-7.1.5-updates: [Errno 256] No more mirrors to try.

        initscripts-8.45.30-2.mlos1.12.x86_64: failure: initscripts-8.45.30-2.mlos1.12.x86_64.rpm from mlos-7.1.5-updates: [Errno 256] No more mirrors to try.

       

      All other packages from the upgrade downloaded properly. Should I wait and try later or could this be a serious issue?

       

      TIA!